/**
 * Vedd észre oldalhoz és az aloldalaihoz tartozó css
 */

/* Általános stílusok */
.container-xl {
    max-width: 1200px;
    margin: 0px auto;
    display: block;
}
.container-xl.narrow {
    max-width: 752px;
}
#main-content {
    margin: 130px 0px -108px;
}
#main-content img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: top;
}
#main-content * {
    font-family: 'Calibri', 'Source sans pro', 'Arial', 'Open Sans', sans-serif;
}
#main-content h2.title {
    color: #444444;
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 30px;
}
#main-content h3.blue {
    font-size: 32px;
    color: #fff;
    font-weight: 700;
    background: #55bfcf;
    padding: 32px 33px;
}

.flex,
.flex-v-center,
.flex-h-center,
.flex-middle,
.flex-sb {
    display: flex;
}
.flex-v-center {
    align-items: center;
}
.flex-h-center {
    justify-content: center;
}
.flex-middle {
    justify-content: center;
    align-items: center;
}
.flex-sb {
    justify-content: space-between;
}
.flex-wrap {
    flex-wrap: wrap;
}

/* Responsive beágyazott média tartalom */
.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.embed-responsive::before {
    display: block;
    content: '';
}
.embed-responsive.embed-responsive::before {
    padding-top: 45%;
}

/* Form stílusok */
form {
    position: relative;
}
form .input-item {
    position: relative;
    margin: 0px 0px 15px;
}
form .input-item.privacy {
    margin: 55px 0px 0px;
    display: inline-block;
}
form input[type='text'],
form input[type='email'],
form textarea,
form select {
    width: 100%;
    background: #eaf8fa;
    height: 47px;
    line-height: 47px;
    font-size: 18px;
    color: #433b3d;
    padding: 0px 0px 0px 20px;
    border: none;
}
form input[type='submit']:disabled,
form input[type='submit']:disabled:hover {
    background: #cccccc;
    color: #fff;
    cursor: default;
}
form ::-webkit-input-placeholder {
    font-size: 18px;
    color: #433b3d;
}
form ::-moz-placeholder {
    font-size: 18px;
    color: #433b3d;
}
form :-ms-input-placeholder {
    font-size: 18px;
    color: #433b3d;
}
form :-moz-placeholder {
    font-size: 18px;
    color: #433b3d;
}

/* Validátor */
.error-message {
    position: absolute;
    right: 0px;
    color: #df2727;
    font-size: 13px;
    bottom: -13px;
    font-weight: 400;
}
.error-message.relative {
    position: relative;
    right: auto;
    bottom: auto;
    margin: 10px 0px 0px;
}
.error-sum {
    font-size: 13px !important;
    color: #df2727 !important;
    text-align: right !important;
    font-weight: 400 !important;
    margin: 0px !important;
}
.validation-failed {
    border: 1px solid #df2727 !important;
    background: #eaf8fa url('pics/icon_error.png') right 10px center no-repeat !important;
}
[type='checkbox'].validation-failed + label:before {
    border: 2px solid #df2727 !important;
}
.response {
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);
    padding: 10px;
    margin: 20px 0px;
    background: #fff;
}
.response.success {
    border-left: 10px solid #54b50b;
}
.response.error {
    border-left: 10px solid #d82121;
}
.response.error p {
    margin: 0px 0px 5px;
}

/* Loader layer */
.loader-layer {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background: rgba(255, 255, 255, 0.6);
    z-index: 85000;
}
.loader-layer::before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 50px;
    height: 50px;
    background: url('pics/loader.svg') no-repeat;
    background-size: contain;
}

/* Egyedi checkbox */
[type='checkbox'] + label {
    font-size: 18px;
    color: #433b3d;
    line-height: 27px;
}
[type='checkbox'] + label span {
    padding: 0px 0px 0px 10px;
}
[type='checkbox'] + label span a {
    color: #433b3d;
    text-decoration: underline;
}
[type='checkbox']:not(:checked),
[type='checkbox']:checked {
    position: absolute;
    left: -9999px;
}
[type='checkbox']:not(:checked) + label,
[type='checkbox']:checked + label {
    position: relative;
    display: block;
    cursor: pointer;
    padding: 0px 0px 0px 15px;
}
[type='checkbox']:not(:checked) + label:before,
[type='checkbox']:checked + label:before {
    content: '';
    position: absolute;
    left: 4px;
    top: 7px;
    width: 13px;
    height: 13px;
    border: 2px solid #433b3e;
    border-radius: 3px;
    background: transparent;
    margin: 0px 10px 0px 0px;
}
[type='checkbox']:not(:checked) + label:after,
[type='checkbox']:checked + label:after {
    content: '';
    width: 5px;
    height: 5px;
    background: #433b3e;
    position: absolute;
    top: 11px;
    left: 8px;
    border-radius: 1px;
}
[type='checkbox']:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
[type='checkbox']:checked + label:after {
    opacity: 1;
    transform: scale(1);
}

/* Egyedi select */
.custom-select {
    position: relative;
}
.custom-select__option {
    overflow: hidden;
    display: block;
    width: 100%;
    padding: 0;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    font-family: inherit;
    white-space: nowrap;
    text-align: left;
    text-overflow: ellipsis;
    cursor: pointer;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.custom-select__option-wrap {
    position: relative;
}
.custom-select__dropdown {
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    top: 100%;
    left: 0px;
}
.custom-select--dropup .custom-select__dropdown {
    top: auto;
    bottom: 100%;
}
.custom-select__option {
    position: relative;
}
.custom-select__option--value {
    z-index: 1000;
}
.custom-select__option:focus {
    outline: none;
}
.custom-select__option--value::after {
    content: '';
    position: absolute;
    right: 17px;
    top: 23px;
}
.custom-select--active .custom-select__option--value::after {
    transform: rotate(-180deg);
}
.custom-select__dropdown {
    overflow: hidden;
    z-index: 6000000;
    top: calc(100% - 0px);
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    max-height: 300px;
    overflow: auto;
}
.custom-select--dropup .custom-select__dropdown {
    bottom: calc(100% - 1px);
    z-index: 600000;
    -webkit-box-shadow: 0px -4px 6px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px -4px 6px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0px -4px 6px 0px rgba(0, 0, 0, 0.16);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.custom-select__option--value.validation-failed::after {
    display: none;
}

.select-container {
    position: relative;
    z-index: 2;
    visibility: hidden;
    opacity: 0;
}
.select-container.visible {
    visibility: visible;
    opacity: 1;
}
.select-container .custom-select__option--value::after {
    background: url('pics/icon_select_arrow_down.png') no-repeat;
    width: 10px;
    height: 6px;
}
.select-container .custom-select--active .custom-select__option--value::after {
    top: 23px;
}
.select-container .custom-select--active .custom-select__option {
    background: #55bfcf;
    color: #fff;
}
.select-container .custom-select--active .custom-select__dropdown .custom-select__option {
    background: #eaf8fa;
    color: #433b3d;
}
.select-container .custom-select__option {
    font-size: 20px;
    color: #433b3d;
    background: #eaf8fa;
    padding: 0px 0px 0px 20px;
    height: 47px;
    line-height: 47px;
}
.select-container .custom-select__option--value {
    font-size: 20px;
    color: #433b3d;
    background: #eaf8fa;
    padding: 0px 0px 0px 20px;
    height: 47px;
    line-height: 47px;
    font-weight: 700;
}
.select-container .custom-select__dropdown .custom-select__option {
    padding: 5px 0px 5px 15px;
}
.select-container .custom-select__dropdown .custom-select__option:first-child {
    padding-top: 5px;
}
.select-container .custom-select__dropdown .custom-select__option:last-child {
    padding-bottom: 5px;
}
.select-container .custom-select__dropdown .custom-select__option:hover,
.select-container .custom-select__dropdown .custom-select__option:focus {
    background: #55bfcf;
    color: #fff;
}

.select-container.disabled .custom-select__option {
    background: #d3d3d3;
    color: #433b3d;
}

/* Nyomógombok */
.btn {
    display: inline-flex;
    font-size: 20px;
    font-weight: 700;
    line-height: 12px;
    border-radius: 9999px;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    max-width: 100%;
}
.btn.large {
    height: 50px;
    width: 300px;
}
.btn.medium {
    height: 35px;
    width: 235px;
}
.btn.auto-width {
    height: 35px;
    padding: 0px 10px;
}
.btn.arrow-up {
    background-image: url('pics/icon_arrow_up.png');
    background-position: 88% 50%;
    background-repeat: no-repeat;
}
.btn.arrow-down {
    background-image: url('pics/icon_arrow_down.png');
    background-position: 88% 50%;
    background-repeat: no-repeat;
}
.btn.arrow-right {
    background-image: url('pics/icon_arrow_right.png');
    background-position: 88% 50%;
    background-repeat: no-repeat;
}
.btn.blue {
    background-color: #0099af;
    color: #fff;
}
.btn.green {
    background-color: #96d21e;
    color: #fff;
}
.btn.green:hover {
    opacity: 0.85;
}
.btn.blue:hover {
    background-color: #55bfcf;
}
.btn.black {
    background-color: #433b3e;
    color: #fff;
}
.btn.black.thanked,
.btn.black.thanked:hover {
    background-color: #988e91;
    color: #fff;
    cursor: default;
}
.btn.black:hover {
    background-color: #000;
}

/* Több oldalon használt elemek */
.section-gap {
    margin-bottom: 40px;
}

@media (min-width: 480px) {
    .section-gap {
        margin-bottom: 87px;
    }
}

#main-image.parallax {
    background-size: contain !important;
    visibility: hidden !important;
    opacity: 0 !important;
}
#main-image.parallax.visible {
    visibility: visible !important;
    opacity: 1 !important;
}

.thank-you-box.just-mobile {
    display: none;
}
.thank-you-box {
    position: fixed;
    right: 0px;
    bottom: 100px;
    width: 270px;
    height: 130px;
    padding: 16px 37px 8px 38px;
    z-index: 60000;
    background-color: #51bfcf;
    border-top-left-radius: 9999px;
    border-bottom-left-radius: 9999px;
}

.thank-you-box .wrapper {
    display: flex;
    gap: 5px;
}

.thank-you-box .count-wrapper {
    margin-top: -2px;
}
.thank-you-box div {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    line-height: 20px;
    text-align: center;
}
.thank-you-box div.number {
    font-size: 32px;
    line-height: 28px;
}
.thank-you-box a.btn {
    width: 100%;
    margin-top: 10px;
    height: 30px;
}

.thank-you-box a.btn.thanked{
    background-color: #cccccc;
}

.blue-box {
    background: #55bfcf;
    border-radius: 10px;
    padding: 45px 10px 15px;
    text-align: center;
    max-width: 345px;
}
.blue-box p:first-child {
    font-size: 24px !important;
    color: #fff !important;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 24px !important;
    margin: 0px 0px 25px;
}
.blue-box p:last-child {
    font-size: 20px !important;
    color: #fff !important;
    font-weight: 700;
}
.blue-box p {
    font-size: 20px !important;
    color: #fff !important;
    line-height: 22px !important;
    margin: 0px !important;
}
.blue-box a.btn {
    margin: 15px 0px;
}
.blue-box.dark-blue {
    background: #0099af;
}
.blue-box.dark-blue {
    padding-bottom: 50px;
}
.blue-box.dark-blue p:last-child {
    font-weight: 400;
}
.blue-box.dark-blue a.btn {
    width: 140px;
    height: 35px;
}

.other-stories h2 + p {
    font-size: 24px;
    line-height: 28px;
    color: #444444;
    margin-bottom: 35px;
}

.other-stories .story {
    width: 32.67%;
    margin: 0px;
}

.other-stories .image {
    flex-shrink: 0;
}

.other-stories .image > a {
    aspect-ratio: 390/283;
    overflow: hidden;
    display: block;
}

.other-stories .image img {
    object-fit: cover;
    height: 100% !important;
    width: 100%;
}

.other-stories .more {
    text-align: center;
    margin: 30px 0px 0px;
}

.post-box {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
}
.post-box .post-image {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
    max-height: 330px;
}
.post-box .post-lead {
    background: #eaf8fa;
    padding: 20px 85px 15px 30px;
}
.post-box .post-lead p {
    font-size: 18px;
    color: #433b3d;
    line-height: 27px;
}
.post-box .post-lead a.btn {
    margin: 5px 0px 0px;
}

/* Érdekességek oldal */
.hero {
    position: relative;
}
#page-title {
    background: url('pics/page_title_bg.jpg');
}
#page-title .wrapper {
    height: 210px;
}
#page-title .wrapper h1 {
    font-size: 70px;
    color: #0099af;
    font-weight: 700;
    text-transform: uppercase;
}

#main-message {
    position: relative;
    background: #d7f0f2;
    min-height: 705px;
    display: flex;
}

#main-message .container-xl {
    padding: 0px 5px;
}

#main-message img {
    object-fit: cover;
    height: 100%;
}

#main-message .wrapper {
    padding: 40px 0px;
    max-width: 270px;
}

#main-message .message-lead {
    text-align: center;
    margin-bottom: 35px;
}

#main-message .message-lead p {
    color: #444;
    text-shadow: 2px 2px 10px rgba(255, 255, 255, 0.75);
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
}

#main-message .message-lead p:first-child {
    font-size: 28px;
    line-height: 30px;
    margin-bottom: 5px;
}

#main-message .message-text {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 35px;
    max-width: 797px;
}

#main-message .message-text p {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
}

#main-message .more {
    text-align: center;
    margin-top: 45px;
}

@media (min-width: 480px) {
    #main-message .container-xl {
        padding: 0px 20px;
    }
}

@media (min-width: 640px) {
    #main-message .wrapper {
        padding: 100px 0px;
        max-width: none;
    }

    #main-message .message-lead p:first-child {
        font-size: 48px;
        line-height: 40px;
    }

    #main-message .message-lead p {
        font-size: 32px;
        line-height: 38px;
    }

    #main-message .message-text p {
        font-size: 24px;
        line-height: 28px;
    }
}

#information .wrapper {
    border-radius: 10px;
    background: #eaf8fa;
    overflow: hidden;
    display: grid;
}

#information .wrapper .left img {
    object-fit: cover;
    height: 100%;
}

#information .wrapper .right {
    position: relative;
    padding: 24px 30px 0px;
}
#information .wrapper .right p {
    font-size: 18px;
    color: #444444;
    line-height: 21px;
    margin: 0px 0px 20px;
}
#information .wrapper .right span.blue,
#information .wrapper .right p.blue {
    color: #0099af;
    font-weight: 700;
}

#information .wrapper .right a.more {
    position: absolute;
    left: 31px;
    bottom: 30px;
    padding: 0px 35px 0px 15px;
}
#information .wrapper .right .box-wrapper {
    display: none;
}

@media (min-width: 640px) {
    #information .wrapper {
        grid-template-columns: minmax(100px, 400px) minmax(300px, 1fr);
    }
}

@media (min-width: 1024px) {
    #information .wrapper .right p {
        font-size: 24px;
        line-height: 28px;
        margin: 0px 0px 25px;
    }
}

#interesting-facts .splide__slide {
    background-size: cover;
    background-position: center;
    aspect-ratio: 1198 / 808;
    transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) !important;
}

#interesting-facts .splide__arrow {
    opacity: 0.2;
    background-color: #0099af;
}

#interesting-facts .splide__arrow:hover {
    opacity: 1;
}

#interesting-facts .splide__arrow svg {
    fill: #fff;
}

#interesting-facts .slide1 {
    background-image: url('./pics/pay-attention/interesting-facts-slide1.webp');
}

#interesting-facts .slide2 {
    background-image: url('./pics/pay-attention/interesting-facts-slide2.webp');
}

#interesting-facts .slide3 {
    background-image: url('./pics/pay-attention/interesting-facts-slide3.webp');
}

#interesting-facts .slide4 {
    background-image: url('./pics/pay-attention/interesting-facts-slide4.webp');
}

#interesting-facts .splide__slide .wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 20px 5px;
}

#interesting-facts .splide__slide .title {
    max-width: 530px;
    margin: 0px 10px;
}

#interesting-facts .splide__slide .title h3 {
    font-size: 21px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    letter-spacing: 0;
    color: #444444;
    text-shadow: 2px 2px 10px rgba(255, 255, 255, 0.75);
}

#interesting-facts .splide__slide .content {
    margin-top: auto;
    display: flex;
    flex-direction: column;
    gap: 17px;
}

#interesting-facts .splide__slide .content .text {
    background-repeat: no-repeat;
    width: fit-content;
    display: flex;
    align-items: center;
    background-size: contain;
}

#interesting-facts .splide__slide .content .text.water {
    background-image: url('./pics/pay-attention/water-icon.webp');
}

#interesting-facts .splide__slide .content .text.weight {
    background-image: url('./pics/pay-attention/weight-icon.webp');
}

#interesting-facts .splide__slide .content .text.foot {
    background-image: url('./pics/pay-attention/foot-icon.webp');
}

#interesting-facts .splide__slide .content .text.distance {
    background-image: url('./pics/pay-attention/distance-icon.webp');
}

#interesting-facts .splide__slide .content .text.medal {
    background-image: url('./pics/pay-attention/medal-icon.webp');
}

#interesting-facts .splide__slide .content .text.weight-t {
    background-image: url('./pics/pay-attention/weight-t-icon.webp');
}

#interesting-facts .splide__slide .content .text > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #0099af;
    font-size: 12px;
    line-height: 16px;
    color: #fff;
    position: relative;
    z-index: -1;
    border-top-right-radius: 9999px;
    border-bottom-right-radius: 9999px;
    margin-left: 26px;
    padding: 0px 20px 0px 33px;
    height: 60px;
}

#interesting-facts .splide__slide .content .text p {
    font-size: 12px;
    line-height: 16px;
    color: #fff;
}

#interesting-facts .splide__slide .content .text p br.hide {
    display: none;
}

#interesting-facts .more {
    margin: 87px 0px 0px;
    text-align: center;
}

@media (min-width: 480px) {
    #interesting-facts .splide__slide .title h3 {
        font-size: 32px;
    }
}
@media (min-width: 640px) {
    #interesting-facts .splide__slide .title h3 {
        font-size: 48px;
    }

    #interesting-facts .splide__slide .content .text > div {
        height: 80px;
        margin-left: 40px;
        padding: 0px 20px 0px 40px;
    }

    #interesting-facts .splide__slide .content .text p {
        font-size: 18px;
        line-height: 24px;
    }
}

@media (min-width: 768px) {
    #interesting-facts .splide__slide .content .text div {
        height: 120px;
        margin-left: 60px;
        padding: 0px 20px 0px 60px;
    }

    #interesting-facts .splide__slide .content .text p {
        font-size: 24px;
        line-height: 28px;
    }

    #interesting-facts .splide__slide .content .text p br.hide {
        display: block !important;
    }
}

@media (min-width: 1024px) {
    #interesting-facts .splide__slide .wrapper {
        padding: 72px 0px 52px 33px;
    }

    #interesting-facts .splide__slide .title {
        margin-left: 27px;
        margin-right: 0px;
    }

    #interesting-facts .splide__slide .content .text {
        height: 216px;
    }

    #interesting-facts .splide__slide .content .text > div {
        height: 152px;
        padding: 15px 90px 15px 70px;
        margin-left: 160px;
    }

    #interesting-facts .splide__slide .content .text p {
        font-size: 32px;
        line-height: 40px;
    }
}

#counter {
    background: #51bfcf;
    color: #fff;
    padding: 50px 0px;
    text-align: center;
}
#counter h3 {
    font-size: 48px;
    font-weight: 700;
    margin: 0px 0px 5px;
    text-transform: uppercase;
}
#counter h3 + p {
    font-size: 32px;
    font-weight: 700;
}
#counter .wrapper {
    margin: 50px 0px 0px;
    align-items: center;
}
#counter .counter-box {
    width: 25%;
}
#counter .counter-box div {
    font-size: 32px;
    color: #fff;
    line-height: 40px;
    text-align: center;
}
#counter .counter-box div:nth-child(2) {
    font-size: 96px;
    font-weight: 700;
    line-height: 78px;
}
#counter #heart {
    position: relative;
    width: 60%;
    height: 353px;
    max-width: 520px;
}
#counter #heart .line {
    position: absolute;
    width: 85px;
    height: 13px;
    background: #0099af;
    border-radius: 53px;
}
#counter #heart .line.full {
    background: #d0f9ff;
}
#counter #heart .line.xl {
    height: 15px;
}
#counter #heart .line.lg {
    height: 14px;
}
#counter #heart .line.md {
    height: 13px;
}
#counter #heart .line.sm {
    height: 12px;
}
#counter #heart .line.xs {
    height: 11px;
}
#counter #heart .l1 {
    left: 24%;
    top: 0px;
}
#counter #heart .l2 {
    left: 60%;
    top: 0px;
}
#counter #heart .l3 {
    left: 10%;
    top: 38px;
}
#counter #heart .l4 {
    left: 31.5%;
    top: 38px;
}
#counter #heart .l5 {
    left: 53%;
    top: 38px;
}
#counter #heart .l6 {
    left: 74%;
    top: 38px;
}
#counter #heart .l7 {
    left: 3%;
    top: 74px;
}
#counter #heart .l8 {
    left: 22.5%;
    top: 74px;
}
#counter #heart .l9 {
    left: 42%;
    top: 74px;
}
#counter #heart .l10 {
    left: 61.3%;
    top: 74px;
}
#counter #heart .l11 {
    left: 81%;
    top: 74px;
}
#counter #heart .l12 {
    left: 0%;
    top: 115px;
}
#counter #heart .l13 {
    left: 21%;
    top: 115px;
}
#counter #heart .l14 {
    left: 42%;
    top: 115px;
}
#counter #heart .l15 {
    left: 62.5%;
    top: 115px;
}
#counter #heart .l16 {
    left: 83.5%;
    top: 115px;
}
#counter #heart .l17 {
    left: 0%;
    top: 150px;
}
#counter #heart .l18 {
    left: 21%;
    top: 150px;
}
#counter #heart .l19 {
    left: 42%;
    top: 150px;
}
#counter #heart .l20 {
    left: 63%;
    top: 150px;
}
#counter #heart .l21 {
    left: 83.5%;
    top: 150px;
}
#counter #heart .l22 {
    left: 3%;
    top: 190px;
}
#counter #heart .l23 {
    left: 22.5%;
    top: 190px;
}
#counter #heart .l24 {
    left: 42%;
    top: 190px;
}
#counter #heart .l25 {
    left: 61.5%;
    top: 190px;
}
#counter #heart .l26 {
    left: 81%;
    top: 190px;
}
#counter #heart .l27 {
    left: 13%;
    top: 226px;
}
#counter #heart .l28 {
    left: 32%;
    top: 226px;
}
#counter #heart .l29 {
    left: 52%;
    top: 226px;
}
#counter #heart .l30 {
    left: 71%;
    top: 226px;
}
#counter #heart .l31 {
    left: 22.4%;
    top: 264px;
}
#counter #heart .l32 {
    left: 40.5%;
    top: 264px;
}
#counter #heart .l33 {
    left: 58.5%;
    top: 264px;
}
#counter #heart .l34 {
    left: 29.5%;
    top: 302px;
}
#counter #heart .l35 {
    left: 50%;
    top: 302px;
}
#counter #heart .l36 {
    left: 40.5%;
    top: 339px;
}
#counter .thanks.mobile {
    display: none;
    margin: 20px 0px 0px;
}
#counter .thanks {
    margin: 50px 0px 0px;
}
#counter .thanks a.btn {
    width: 330px;
    height: 50px;
}

#counter .thanks a.btn.thanked{
    background-color: #cccccc;
}

#reviews-main {
    background: #eaf8fa;
    padding: 0px 0px 65px;
}
#reviews-main .item {
    background: #fff;
    border-radius: 10px;
    padding: 35px 40px 40px;
}
#reviews-main .item p {
    font-size: 18px;
    color: #0099af;
    line-height: 27px;
}
#reviews-main .item p:first-child {
    text-transform: uppercase;
    margin: 0px 0px 25px;
}
#reviews-main .owl-carousel::before,
#reviews-main .owl-carousel::after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    width: 28%;
    background: rgb(234, 248, 250);
    background: linear-gradient(90deg, rgba(234, 248, 250, 1) 70%, rgba(234, 248, 250, 0) 100%);
    z-index: 10;
}
#reviews-main .owl-carousel::after {
    left: auto;
    right: 0px;
    background: rgb(234, 248, 250);
    background: linear-gradient(270deg, rgba(234, 248, 250, 1) 70%, rgba(234, 248, 250, 0) 100%);
}

/* Érdekességek aloldal */
.interesting-facts-page #main-image {
    background: url('pics/erdekessegek_main_v2.jpg') no-repeat;
}
#interests-box {
    background: rgb(255, 255, 255);
    background: linear-gradient(
        156deg,
        rgba(255, 255, 255, 1) 0%,
        rgba(228, 244, 247, 1) 50%,
        rgba(200, 234, 239, 1) 100%
    );
    padding: 0px 0px 160px;
}
#interests-box h3.blue {
    margin: 36px 0px 0px;
}

/* Érdekel a takarítói állás oldal */
.cleaning-job-page #main-image {
    background: url('pics/cleaning_job_main.jpg') no-repeat;
}
.cleaning-job-page .lead {
    margin: 0px 0px 65px;
}
.cleaning-job-page .lead p {
    font-size: 20px;
    line-height: 30px;
}
#apply-job-form {
    padding: 0px 0px 35px;
}
#apply-job-form .wrapper.first {
    margin: 0px 0px 35px;
}
#apply-job-form .wrapper .input-item {
    width: 48.7%;
}
#apply-job-form input.btn {
    height: 35px;
    width: 110px;
    margin: 15px 0px 0px;
}

/* Köszönjük oldal */
.thank-you-page #main-image {
    background: url('pics/erdekessegek_main.jpg') no-repeat;
}
.thank-you-page .lead {
    padding: 0px 0px 40px;
}

/* Rólunk írták */
.reviews-page {
    background: rgb(255, 255, 255);
    background: rgb(255, 255, 255);
    background: linear-gradient(
        180deg,
        rgba(255, 255, 255, 1) 0%,
        rgba(255, 255, 255, 1) 39%,
        rgba(235, 248, 250, 1) 60%,
        rgba(188, 230, 236, 1) 100%
    );
}
.reviews-page #main-image {
    background: url('pics/rolunk_irtak.jpg') no-repeat;
}
.reviews-page h2.post-box-title a {
    font-size: 24px;
    color: #433b3e;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.reviews-page h2.post-box-title a:hover {
    text-decoration: none;
    color: #55bfcf;
}
.reviews-page h2.post-box-title::after {
    content: '';
    display: block;
    width: 63px;
    height: 1px;
    background: #55bfcf;
    margin: 12px 0px 20px;
}
#featured h2,
#featured #featured-post {
    width: 69.5%;
}
#featured #featured-post .post-lead {
    padding: 20px 30px 15px;
}
#featured #actions {
    width: 28.84%;
}
#featured #actions > div:first-child {
    margin: 0px 0px 20px;
}
#featured #actions > div:first-child .blue-box {
    padding-top: 30px;
}
#featured #actions > div:first-child .blue-box p:first-child {
    margin: 0px 0px 10px !important;
}
#reviews {
    padding: 15px 0px 65px;
}
#reviews .wrapper {
    flex-wrap: wrap;
}
#reviews .wrapper .post-box {
    width: 49.2%;
    position: relative;
}
#reviews .wrapper .post-box {
    margin: 35px 0px 0px;
}
#reviews .wrapper .post-box:nth-child(1),
#reviews .wrapper .post-box:nth-child(2) {
    margin: 0px;
}
#reviews .wrapper .post-box::after {
    content: '';
    background: #eaf8fa;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 1;
    display: block;
    height: 100%;
}
#reviews .wrapper .post-box .post-image,
#reviews .wrapper .post-box .post-title {
    position: relative;
    z-index: 2;
}
#reviews .wrapper .post-box .post-lead {
    padding-bottom: 50px;
}
#reviews .wrapper .post-box .post-lead a.btn {
    position: absolute;
    left: 30px;
    bottom: 20px;
}

/* Rólunk írták egy cikk */
.single-post-page h1 {
    font-size: 24px;
    color: #433b3e;
    font-weight: 700;
    line-height: 38px;
}
.single-post-page h1::after {
    content: '';
    display: block;
    width: 63px;
    height: 1px;
    background: #55bfcf;
    margin: 12px 0px 20px;
}
.single-post-page #main-image {
    background: url('pics/rolunk_irtak_egy_cikk.jpg') no-repeat;
}
.single-post-page article {
    width: 69.5%;
    padding: 0px 0px 45px;
}
.single-post-page article .image {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
    max-height: 400px;
    overflow: hidden;
    margin: 0px 0px 20px;
}
.single-post-page article h2 {
    font-size: 24px;
    font-weight: 700;
    margin: 0px 0px 20px;
}
.single-post-page article h3 {
    font-size: 21px;
    padding: 0px;
    text-transform: none;
    margin: 0px 0px 10px;
    letter-spacing: 0px;
}
.single-post-page article p,
.single-post-page article ul,
.single-post-page article ol,
.single-post-page article td,
.single-post-page article a {
    font-size: 18px;
    color: #433b3d;
    line-height: 27px;
}
.single-post-page article p {
    margin: 0px 0px 20px;
}
.single-post-page article a {
    color: #55bfcf;
}
.single-post-page article ul,
.single-post-page article ol {
    margin: 0px 0px 0px 30px;
}
.single-post-page article iframe {
    visibility: hidden;
    opacity: 0;
}
.single-post-page article iframe.visible {
    visibility: visible;
    opacity: 1;
}
.single-post-page #sidebar {
    width: 28.84%;
}
.single-post-page #sidebar .box-wrapper.first {
    margin: 0px 0px 20px;
}
.single-post-page #sidebar .box-wrapper.first .blue-box {
    padding-top: 30px;
}
.single-post-page #sidebar .box-wrapper.first .blue-box p:first-child {
    margin: 0px 0px 10px !important;
}
.single-post-page #sidebar h3.post-box-title {
    margin: 0px 0px 20px;
}
.single-post-page #sidebar h3.post-box-title a {
    font-size: 16px;
    color: #433b3e;
    font-weight: 700;
    line-height: 25px;
    letter-spacing: 1px;
    text-transform: none;
}
.single-post-page #sidebar h3.post-box-title a:hover {
    text-decoration: none;
    color: #55bfcf;
}
.single-post-page #sidebar h3.post-box-title::before {
    content: '';
    display: block;
    width: 63px;
    height: 1px;
    background: #55bfcf;
    margin: 20px 0px;
}
.single-post-page #sidebar .post-box .post-lead {
    padding: 25px 25px 10px 25px;
}

/* Láthatatlan történetek */
.invisible-stories-page {
    background: rgb(255, 255, 255);
    background: linear-gradient(
        180deg,
        rgba(255, 255, 255, 1) 0%,
        rgba(255, 255, 255, 1) 40%,
        rgba(226, 244, 247, 1) 60%,
        rgba(188, 230, 236, 1) 100%
    );
}
.invisible-stories-page #main-image {
    background: url('pics/invisible_stories_main_v2.jpg') no-repeat;
}
#stories {
    width: 69.5%;
    padding: 0px 0px 100px;
}
#actions {
    width: 28.84%;
}
#actions > div:first-child {
    margin: 0px 0px 20px;
}
#actions > div:first-child .blue-box {
    padding-top: 30px;
}
#actions > div:first-child .blue-box p:first-child {
    margin: 0px 0px 10px !important;
}
.story {
    position: relative;
    width: 48%;
    background: #d7f0f2;
    border-radius: 10px;
    overflow: hidden;
    margin: 20px 0px 0px;
    display: flex;
    flex-direction: column;
}
.story:nth-child(1),
.story:nth-child(2) {
    margin: 0px;
}
.story .text {
    padding: 20px 35px 30px;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.story .text p:first-child {
    margin: 0px 0px 15px;
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
}
.story .text p:last-of-type {
    margin: 0px 0px 30px;
}
.story .text p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #444444;
}
.story .text a.btn {
    /* position: absolute;
    left: 35px;
    bottom: 20px; */
    padding: 11px 17px;
    margin-top: auto;
    display: block;
    width: fit-content;
}

/* Láthatatlan történetek egy cikk */
.invisible-post-page #main-image {
    background: url('pics/lathatatlan_tortenetek_egy_cikk_v2.jpg') no-repeat;
}
.invisible-post-page h1 {
    color: #0099af;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.invisible-post-page #other-stories {
    margin: 100px 0px 0px;
    background: rgb(255, 255, 255);
    background: linear-gradient(
        138deg,
        rgba(255, 255, 255, 1) 0%,
        rgba(226, 244, 247, 1) 61%,
        rgba(143, 212, 222, 1) 100%
    );
    padding: 0px 0px 40px;
}

/* Rólunk mondták */
.testimonials-page {
    background: #eaf8fa;
}
.testimonials-page #main-image {
    background: url('pics/rolunk_mondtak_main.jpg') no-repeat;
}
.testimonials-container {
    padding-bottom: 80px !important;
}
#testimonials-wrapper {
    position: relative;
    max-height: 560px;
    overflow: hidden;
    transition: max-height 1s cubic-bezier(0, 1, 0, 1);
}
#testimonials-wrapper.open {
    max-height: 5000px;
    transition: max-height 1s ease-in-out;
}
#testimonials-new {
    position: relative;
    padding: 0px 0px 100px;
}
#testimonials-new .box {
    width: 32.42%;
    padding: 25px 30px 15px;
    background: rgba(85, 191, 207, 39%);
    border-radius: 10px;
    margin-right: 1.37%;
    margin-top: 45px;
}

#testimonials-new .box.yellow {
    background: rgba(237, 201, 0, 24%);
}
#testimonials-new .box.dark-blue {
    background: rgba(0, 153, 175, 56%);
}
#testimonials-new .box.brown {
    background: #d7d8d3;
}
#testimonials-new .box:nth-child(3n) {
    margin-right: 0px;
}
#testimonials-new .box:nth-child(-n + 3) {
    margin-top: 0px;
}
#testimonials-new .box p {
    font-size: 18px;
    line-height: 27px;
}
#testimonials-new .box p:first-child {
    font-size: 20px;
    margin: 0px 0px 20px;
}
#testimonials-new .fade-layer {
    visibility: visible;
    opacity: 1;
    transition: max-height 1s ease-in-out;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
    background: rgb(234, 248, 250);
    background: linear-gradient(
        180deg,
        rgba(234, 248, 250, 0) 0%,
        rgba(234, 248, 250, 0.4766281512605042) 97%,
        rgba(234, 248, 250, 1) 100%
    );
}
#testimonials-new .fade-layer.hide {
    visibility: hidden;
    opacity: 0;
}
#testimonials-new .icon-more {
    position: absolute;
    width: 30px;
    height: 30px;
    background: url('pics/icon_more.png');
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}
#testimonials-new .icon-more.up {
    transform: translateX(-50%) rotate(180deg);
}

/* Nyitólap és Rólunk oldalhoz tartozó CSS-ek */
#fmnewsroom {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 18px;
}

#fmnewsroom p {
    margin: 0px 0px 5px;
}

#fmnewsroom.p-none {
    padding: 0px !important;
}

#fmnewsroom div:first-child {
    flex: 1 0 70%;
}

#fmnewsroom div:first-child span {
    font-size: 30px;
    font-weight: bold;
    color: #0099af;
}

#fmnewsroom div:last-child {
    flex: 1 0 30%;
}

#fmnewsroom div:last-child img {
    max-width: 100%;
}

@media (max-width: 992px) {
    #fmnewsroom {
        flex-direction: column;
    }

    #fmnewsroom h3 {
        margin-top: 0px !important;
    }
}

@media (min-width: 1920px) {
    #page-title {
        background-size: cover;
    }
}

@media (max-width: 1200px) {
    .container-xl {
        padding: 0px 20px;
    }
    #counter .counter-box div:nth-child(2) {
        font-size: 80px;
    }
    #reviews-main .owl-carousel::before,
    #reviews-main .owl-carousel::after {
        width: 20%;
    }
}

@media (max-width: 1023px) {
    #main-content {
        margin-top: 100px;
    }
    #counter .thanks {
        display: none;
    }
    #counter .thanks.mobile {
        display: block;
    }
    #counter .wrapper {
        flex-wrap: wrap;
    }
    #counter #heart {
        order: 1;
        margin: 0px auto 40px;
        width: 100%;
    }
    #counter .counter-box {
        width: 50%;
        text-align: center;
    }
    #counter .counter-box div {
        font-size: 20px;
    }
    #counter .counter-box div:nth-child(2) {
        font-size: 50px;
        line-height: 38px;
    }
    #counter .counter-box.thank {
        order: 2;
    }
    #counter .counter-box.visitor {
        order: 3;
    }

    #reviews-main .item {
        padding: 20px;
    }
    #reviews-main .item p:first-child {
        margin: 0px 0px 10px;
    }

    /* Rólunk írták oldal */
    .reviews-page h2.post-box-title a {
        line-height: 28px;
    }
    #featured #featured-post .post-lead,
    .post-box .post-lead {
        padding: 20px;
    }
    #reviews .wrapper .post-box .post-lead a.btn {
        left: 20px;
    }
    #featured .wrapper {
        flex-wrap: wrap;
    }
    #featured h2,
    #featured #featured-post,
    #featured #actions {
        width: 100%;
    }
    #featured #actions {
        display: flex;
        justify-content: space-between;
        margin: 20px 0px 0px;
    }
    #featured #actions .box-wrapper {
        margin: 0px;
        max-width: 49.5%;
    }

    /* Láthatatlan történetek */
    .invisible-stories-page #stories,
    .invisible-stories-page #actions {
        width: 100%;
    }
    .invisible-stories-page #actions {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 20px 0px 0px;
        padding: 0px 0px 40px;
    }
    .invisible-stories-page .box-wrapper {
        margin: 0px;
        max-width: 49.5%;
    }
    .invisible-stories-page #stories {
        padding: 0px;
    }

    #testimonials-wrapper {
        max-height: 450px;
    }
}

@media (max-width: 767px) {
    #reviews-main {
        padding: 0px 20px;
    }
    #reviews-main .owl-carousel::before,
    #reviews-main .owl-carousel::after {
        content: none;
    }
}

@media (max-width: 768px) {
    .thank-you-box.just-mobile {
        display: flex;
    }
    .thank-you-box {
        display: flex;
        right: 0px;
        left: 0px;
        width: 100%;
        background: #55bfcf;
        align-items: center;
        justify-content: space-between;
        height: 75px;
        padding: 0px 15px;
        bottom: 0px;
    }
    .thank-you-box a.btn {
        margin-left: 10px;
    }
    .thank-you-box .wrapper {
        gap: 10px;
    }
    .thank-you-box > div div {
        display: inline-block;
    }

    #navbar_footer li,
    #navbar_footer li:first-of-type {
        border: none;
    }
    #navbar_footer .sub-menu {
        display: none !important;
    }

    #page-title {
        background-size: contain;
    }

    #counter #heart {
        order: 1;
        margin: 0px auto 40px;
        height: 220px;
        width: 100%;
        max-width: 370px;
    }

    #counter #heart .line {
        width: 51px;
    }
    #counter #heart .line.xl {
        height: 7px;
    }
    #counter #heart .line.lg {
        height: 7px;
    }
    #counter #heart .line.md {
        height: 7px;
    }
    #counter #heart .line.sm {
        height: 7px;
    }
    #counter #heart .line.xs {
        height: 7px;
    }

    #counter #heart .l1 {
        left: 24%;
        top: 0px;
    }
    #counter #heart .l2 {
        left: 60%;
        top: 0px;
    }
    #counter #heart .l3 {
        left: 10%;
        top: 26px;
    }
    #counter #heart .l4 {
        left: 31.5%;
        top: 26px;
    }
    #counter #heart .l5 {
        left: 53%;
        top: 26px;
    }
    #counter #heart .l6 {
        left: 74%;
        top: 26px;
    }
    #counter #heart .l7 {
        left: 3%;
        top: 47px;
    }
    #counter #heart .l8 {
        left: 22.5%;
        top: 47px;
    }
    #counter #heart .l9 {
        left: 42%;
        top: 47px;
    }
    #counter #heart .l10 {
        left: 61.3%;
        top: 47px;
    }
    #counter #heart .l11 {
        left: 81%;
        top: 47px;
    }
    #counter #heart .l12 {
        left: 0%;
        top: 73px;
    }
    #counter #heart .l13 {
        left: 21%;
        top: 73px;
    }
    #counter #heart .l14 {
        left: 42%;
        top: 73px;
    }
    #counter #heart .l15 {
        left: 62.5%;
        top: 73px;
    }
    #counter #heart .l16 {
        left: 83.5%;
        top: 73px;
    }
    #counter #heart .l17 {
        left: 0%;
        top: 95px;
    }
    #counter #heart .l18 {
        left: 21%;
        top: 95px;
    }
    #counter #heart .l19 {
        left: 42%;
        top: 95px;
    }
    #counter #heart .l20 {
        left: 63%;
        top: 95px;
    }
    #counter #heart .l21 {
        left: 83.5%;
        top: 95px;
    }
    #counter #heart .l22 {
        left: 3%;
        top: 120px;
    }
    #counter #heart .l23 {
        left: 22.5%;
        top: 120px;
    }
    #counter #heart .l24 {
        left: 42%;
        top: 120px;
    }
    #counter #heart .l25 {
        left: 61.5%;
        top: 120px;
    }
    #counter #heart .l26 {
        left: 81%;
        top: 120px;
    }
    #counter #heart .l27 {
        left: 13%;
        top: 142px;
    }
    #counter #heart .l28 {
        left: 32%;
        top: 142px;
    }
    #counter #heart .l29 {
        left: 52%;
        top: 142px;
    }
    #counter #heart .l30 {
        left: 71%;
        top: 142px;
    }
    #counter #heart .l31 {
        left: 22.4%;
        top: 166px;
    }
    #counter #heart .l32 {
        left: 40.5%;
        top: 166px;
    }
    #counter #heart .l33 {
        left: 58.5%;
        top: 166px;
    }
    #counter #heart .l34 {
        left: 29.5%;
        top: 190px;
    }
    #counter #heart .l35 {
        left: 50%;
        top: 190px;
    }
    #counter #heart .l36 {
        left: 40.5%;
        top: 212px;
    }

    .single-post-page article,
    .single-post-page #sidebar {
        width: 100%;
    }
    .single-post-page article {
        padding: 0px 0px 20px;
    }
    .single-post-page #sidebar {
        padding: 0px 0px 45px;
    }
    .invisible-post-page #sidebar {
        padding: 0px 0px 20px;
    }

    .invisible-post-page #other-stories {
        margin: 0px;
    }
    .other-stories .story {
        width: 100%;
        margin: 0px 0px 20px;
    }
    .other-stories .story:last-child {
        margin: 0px;
    }

    #testimonials-wrapper .wrapper {
        justify-content: space-between;
    }
    #testimonials-new .box:nth-child(-n + 2) {
        margin: 0px;
    }
    #testimonials-new .box:nth-child(-n + 3) {
        margin: 20px 0px 0px;
    }
    #testimonials-new .box {
        width: 48%;
        margin: 20px 0px 0px;
    }
}

@media (max-width: 640px) {
    #featured #actions {
        flex-wrap: wrap;
    }
    #featured #actions .box-wrapper {
        width: 100%;
        max-width: 100%;
    }
    #reviews .wrapper .post-box {
        width: 100%;
    }
    #reviews .wrapper .post-box:nth-child(2) {
        margin: 35px 0px 0px;
    }

    .story {
        width: 100%;
    }
    .story:nth-child(2) {
        margin: 20px 0px 0px;
    }
    .invisible-stories-page .box-wrapper {
        margin: 0px;
        max-width: 100%;
    }

    #testimonials-new .box:first-child {
        margin: 0px !important;
    }
    #testimonials-new .box {
        width: 100%;
        margin: 20px 0px 0px !important;
    }
}

@media (max-width: 480px) {
    #main-content h2.title {
        padding: 0px;
        margin: 0px 0px 20px;
        line-height: 32px;
    }
    #main-content h3.blue {
        font-size: 24px;
        line-height: 26px;
        padding: 25px;
    }

    #page-title .wrapper {
        height: 100px;
    }
    #page-title .wrapper h1 {
        font-size: 54px;
        line-height: 82px;
    }

    #reviews-main {
        padding: 40px 0px;
    }
    #reviews-main .owl-carousel {
        padding: 0px 20px;
    }

    #interests-box {
        margin: 40px 0px 0px;
        padding: 0px 0px 40px;
    }

    .cleaning-job-page .container-xl {
        margin: 40px 0px 0px;
    }
    #apply-job-form .wrapper {
        flex-wrap: wrap;
    }
    #apply-job-form .wrapper .input-item {
        width: 100%;
    }
    #apply-job-form .input-item.privacy {
        margin: 0px;
    }

    #navbar_footer li:hover .sub-menu {
        display: none;
    }

    #main-content.reviews-page h2.title,
    #main-content.single-post-page h2.title,
    #main-content.invisible-stories-page h2,
    #main-content.testimonials-page h2 {
        margin-top: 40px;
    }
    .single-post-page h1 {
        line-height: 28px;
    }

    .other-stories h2.title {
        margin: 0px 0px 40px !important;
        padding: 40px 0px 0px;
    }

    #testimonials-wrapper {
        max-height: 410px;
    }
}
